FORMAX DEVELOPER API
  1. BC Money Transfer
  • Explore Our API Suite
  • Balance API
    • Main Wallet Balance
      POST
    • Main Wallet Balance
      GET
  • Outlet API
    • Onboard
      POST
    • Fetch by Outlet ID
      POST
  • Recharge API
    • Recharge Transaction
      POST
    • Recharge Transaction
      GET
    • Recharge Callback
    • Recharge Status
      GET
    • Complaint
      GET
    • Operator List
      GET
  • Bill Payment API
    • Category List
      POST
    • Biller List
      POST
    • Bill Fetch
      POST
    • Bill Payment
      POST
    • Transaction Status
      POST
  • Bill Payment V4 API
    • Get All Billers
    • Get by Category
    • Get by Biller ID
    • Bill Fetch
    • Bill Validation
    • Bill Payment
    • Bill Payment Callback
    • Complaint Registration
    • Complaint Status
  • NSDL E-KYC PAN Card API
    • Get Authorization API
    • Redirect URL
    • Incomplete URL
    • Response
    • Transaction Status
    • PAN Status
    • Android SDK
  • UTI PAN Card API
    • PSA Registration
    • PSA Registration Callback
    • Credentials
    • Buy Coupon
    • PAN Coupon Callback Response
    • Transaction Status
  • Insurance POSP API
    • Generate Redirect URL
    • Fetch Balance
    • Wallet Debit
    • Payout
  • BC Money Transfer
    • Bank List
      POST
    • Search Remitter
      POST
    • Remitter Registration
      POST
    • Remitter Registration Verify
      POST
    • Remitter E-KYC
      POST
    • Transaction Send OTP
      POST
    • Transaction
      POST
    • Transaction Status
      POST
    • Transaction Refund OTP
      POST
    • Transaction Refund
      POST
  • UPI Cash Point
    • Generate QR
    • QR Status
  • Gift Voucher API
    • Brand List
    • Pull Voucher
    • Transaction Status
  • Verification API
    • PAN Verification
    • Bank Account Verification
  • Credit Card, Bank Account & Demat Account Lead API
    • Fetch All Products
    • Create Lead
    • Lead Status
    • Lead Payout Callback
  • AEPS
    • Bank List
    • Agent Registration
    • Agent E-KYC Status
    • Agent E-KYC
    • Two Factor Auth Status
    • Two Factor Auth
  1. BC Money Transfer

Transaction Status

POST
https://api.formaxpay.com/api/dmt/transaction/status

Request

Header Params

Body Params application/jsonRequired

Examples

Responses

🟢200Success
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://api.formaxpay.com/api/dmt/transaction/status' \
--header 'Authorization: Basic aXlrdmN4TTNVRjJoNmFwREJncWhGWFRDaUxMZ0hPVVk6cE9rZCE7ZGNVUjU3MDFjOw==' \
--header 'Content-Type: application/json' \
--data '{
    "order_id": "R64257812500000DZXIR"
}'
Response Response Example
{
    "status": "SUCCESS",
    "message": "Transaction Details Fetched Successfully",
    "data": {
        "txn_status": "SUCCESS",
        "txn_description": "Transaction Successful",
        "order_id": "R64257812500000DZXIR",
        "p_order_id": "P10512610325489",
        "outlet_id": "TC6052246094",
        "mobile": "9836114520",
        "bene_name": "Mijanur Haque",
        "account": "50100838189681",
        "ifsc": "HDFC0005608",
        "mode": "IMPS",
        "amount": 10,
        "rrn": "622303747119",
        "txn_type": "DR",
        "debit_amount": 7.24,
        "opening_bal": 525.2,
        "closing_bal": 517.96,
        "timestamp": "2026-08-11 21:13:9"
    }
}
Modified at 2026-08-11 16:16:04
Previous
Transaction
Next
Transaction Refund OTP
Built with